ISCS#FEP - Bug #1739

002.2.3000000000000000000000000D0000DD
10/22/2021 11:59 AM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp5 Spent time:
Defect version:

10/19/2021
10/22/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/22/2021 12:01 PM - jiwei shi
1000002.2.3sp4

#2 - 10/22/2021 01:46 PM - jiwei shi
- Target version deleted (2.2.3 sp5)

#3 - 10/22/2021 05:14 PM - jiwei shi
- Status changed from New to Resolved
- Target version set to 2.2.3 sp5

- % Done changed from 0 to 100
